/* Localized versions of Info.plist keys */

CFBundleName = "Talkback";
CFBundleShortVersionString = "Talkback 2.0.3.1";
CFBundleGetInfoString = "Talkback 2.0.3.1, Copyright 1997-2010 AOL Inc.";
NSHumanReadableCopyright = "Copyright 2010 AOL Inc.";
